# FREE
IMAPStore free-remote
Host imap.free.fr
User maximewack
PassCmd "pass zimbra.free.fr| head -n 1"
SSLType IMAPS
CertificateFile /etc/ssl/certs/ca-certificates.crt

MaildirStore free-local
Subfolders Verbatim
Path ~/Mail/free/
Inbox ~/Mail/free/Inbox

Channel free
Master :free-remote:
Slave :free-local:
Patterns * !Chats !Contacts !"Emailed Contacts"
Create Slave
Remove Slave
Expunge Both
SyncState *

# APHP
IMAPStore aphp-remote
Host localhost
Port 1143
User WPROD\\4117773
SSLType None
PassCmd "pass courriel-bsr.aphp.fr | head -n 1"
AuthMechs LOGIN

MaildirStore aphp-local
Subfolders Verbatim
Path ~/Mail/aphp/
Inbox ~/Mail/aphp/Inbox

Channel aphp
Master :aphp-remote:
Slave :aphp-local:
Patterns *
Create Slave
Remove Slave
Expunge Both
SyncState *
